[Nitro] Facets 1.4.2

George Moschovitis george.moschovitis at gmail.com
Sun Jun 25 06:23:26 EDT 2006


Tom, can you update facets with this fix to make 1.4.2 usable with
nitro? (as always please update to 1.4.3)

thanks in advance,
George.

On 6/22/06, Bryan Soto <bryan.a.soto at gmail.com> wrote:
> On 6/21/06, TRANS <transfire at gmail.com> wrote:
> > See any problems with that. Could you test that?
> >
>
> Okay, I've updated the classinheirit requires appropriately and all
> tests pass with the changes you've specified.
>
> Hope that helps,
>
> Bryan
> _______________________________________________
> Nitro-general mailing list
> Nitro-general at rubyforge.org
> http://rubyforge.org/mailman/listinfo/nitro-general
>


-- 
http://www.gmosx.com
http://www.nitroproject.org


More information about the Nitro-general mailing list